"CancelMessage" = "Der Benutzer hat die Operation abgebrochen.";
"FinishMessage" = "Die Deinstallation ist abgeschlossen.";
"FinishMessageDetail" = "Die ausgewählten Drucker wurden erfolgreich entfernt.";
"FinishMessageDetailAll" = "Alle Drucker und Treiber sind entfernt worden.";
"NoPrinterSelected" = "Kein Drucker wurde ausgewählt, um entfernt zu werden.";
"RemoveDriver" = "Entfernen Sie alle Dateien, die sämtliche Kyocera-Treiber verwenden.";
"RemoveDriver2" = "Entfernen Sie alle Dateien, die sämtliche TA/UTAX-Treiber verwenden.";
"RemoveDriver3" = "Entfernen Sie alle Dateien, die sämtliche Olivetti-Treiber verwenden.";
"ProceedMessage" = "Sind Sie sicher, dass Sie den Vorgang fortsetzen möchten?";

"Printers" = "Drucker";
"Printer" = "Drucker";
"Uninstall" = "Deinstallieren";
"Queue name:" = "Warteschlangenname:";
"Model" = "Modell:";
"Location" = "Standort:";
"Status" = "Status:";
"Idle" = "Bereit";
"Stopped" = "Gestoppt";
"Printing" = "Druckt";
"n/a" = "n. a.";
"No description" = "Keine Beschreibung";
"Uninstaller" = "Deinstallationsprogramm";
"Kind" = "Art:";

"OK" = "OK";
"Close" = "Schlieﬂen";
"Cancel" = "Abbrechen";
"Quit" = "Beenden";